/*
  author:ck
  date:2017.3
*/
.zhuanti-left { width:720px; float:left;}
.zhuanti-right { margin-left:740px;}

.zhuanti-left .newsList-con { width:100%; }
.zhuanti-left .newsList-con .news-item { margin-right:0; width:100%; }

.zhuanti-left .indexPhoto-con { margin-top:0; }

.ad.maxWidth img {width:100%;}


.zhuantiPhoto-con { margin-top:-1px; }
.zhuantiPhoto-con dl { padding:14px 0;}
.zhuantiPhoto-con dt { width:170px; height:96px;}
.zhuantiPhoto-con dd { margin-left:120px;}
.zhuantiPhoto-con dd a { height:96px;}


/*
  auther:f7
  date:2016.11
*/
@media screen and (max-width:1024px) {/* pad 横屏 */
  .zhuanti-left { width:640px;}
  .zhuanti-right { margin-left:660px;}
}

@media screen and (max-width:900px) {/* pad竖屏 */
  .zhuanti-left { width:100%; float:none;}
  .zhuanti-right { margin-left:0;}
}

@media screen and (max-width:767px) {/* 手机横屏 */
}

@media screen and (max-width:450px) {/* 手机竖屏 */
  .indexPhoto-con dd span { display:none; }


}









